Page MenuHomePhabricator

[Release] Verify alternative language switcher working on prod cluster in beta channel
Closed, ResolvedPublic

Description

As a product owner, I would like to confirm that T123384: Build language overlay design alternative is running in the beta channel on the mobile web.

Acceptance criteria

  • Verify in mobile web on the beta channel the week of 15-February-2015

Event Timeline

dr0ptp4kt created this task.Feb 8 2016, 5:02 PM
dr0ptp4kt raised the priority of this task from to Needs Triage.
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt added a subscriber: dr0ptp4kt.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 8 2016, 5:02 PM
dr0ptp4kt updated the task description. (Show Details)Feb 8 2016, 5:04 PM
dr0ptp4kt set Security to None.
dr0ptp4kt renamed this task from [Release] Verify alternative language switcher working on prod cluster to [Release] Verify alternative language switcher working on prod cluster in beta channel.Feb 13 2016, 3:09 PM
dr0ptp4kt updated the task description. (Show Details)

You cannot verify that the structured overlay is working during the timeframe above (week of 15-February-2016) because the patch to enable it on mobile beta hasn't been deployed (or created) yet.

Should we fold this task into T123980: A/B test language switcher alternative? T123980: A/B test language switcher alternative also speaks to having the stuff running mobile web prod cluster beta.

Yes, or at least make the A/B task (T123980) a dependency of this one.

bd808 triaged this task as Normal priority.Feb 16 2016, 5:19 PM
bd808 added a subscriber: bd808.

Is this verified @dr0ptp4kt or do we need to pull it into sprint i?

dr0ptp4kt closed this task as Resolved.Mar 2 2016, 10:44 PM
dr0ptp4kt moved this task from Tracking to Done on the Reading-Web-Sprint-66-Harry is Tired board.
dr0ptp4kt updated the task description. (Show Details)

I didn't answer in text format, although the change log indicates as much: yep, it's verified.